Upgrade 1200le and 1125se

  • This topic is empty.
Viewing 4 posts - 1 through 4 (of 4 total)
  • Author
    Posts
  • #192
    Avatarsmatt
    Member
    • Total Post: 2
    • Newbie

    We have serveral 1200le and 1125se. They are running versions of 4.xxx firmware. We have recieved some new units running ver 5 firmware. Can we upgrade the older ver 4 to 5? I don’t see any ver 5 firmware on the WYSE downloads, just 4.4. Any anyone has any insight or any of the files for the upgrade please let me know.

    On a side note, I just stumbled on this site and I am so glad to finally find a good resource on the Blazer devices. I have already solved many problems we were having in just a few minutes. Thanks!!

    #8839
    AvatarAnonymous
    Member
    • Total Post: 162
    • Jacked into The Matrix
    • ★★★★★★

    Dude, thanks for the rap on the site. Its the first time I have done anything like this and I appreciate to positive support!

    Wyse now sell the newer versions of the Blazer OS which is why only 4.x code is on the web site. The current code level is 5.x but this is a paid upgrade. It is very important you stop your new terminals down-gradeing as it can toast the terminal as the BIOS has changed on these devices. Set the Autoload=2 in the wnos.ini, this upgades old units but will not let new units downgrade,

    Cheers,
    -TT

    #8842
    Avatarsmatt
    Member
    • Total Post: 2
    • Newbie

    Thanks for the autoload tip. I had not thought about that, I will sure make the change for that.

    I will contact Wyse about the upgrade, maybe they will cut us a deal for the number of units we have. Is there any information here or elsewhere that explains the difference from the 4.x to 5.x code?

    Thanks!

    #8844
    Avatarthinkthin
    Member
    • Total Post: 1707
    • Jacked into The Matrix
    • ★★★★★★

    Hi,

    I don’t have a doc but some of the improvements include:

    – Some PDA support via USB
    – Map Windows Print servers
    – Support for Citrix Secure Gateway
    – Smooth Roaming
    – Updated SpeedScreen
    – Support for newer USB printers

    I hope his helps!

    Cheers,
    -TT

Viewing 4 posts - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.